INFORMATION DU JOUR
SVP ne laissez pas de messages trop vieux dans vos boites aux lettres, ça prend de la place pour rien.  Si vous voulez garder les messages gardez les sur votre machine.

Merci Andre
Autre petit détail, vous devez compressez vos images et les faire à la grosseur d'écran normal pas une langeure de 4250 pixel ou plus de large.  

Cela ralenti votre site ainsi que votre bande passante s'épuise.
Contenu du PHPinfo installé ici c'est le php7 :  Si vous etes sur une autre version du php juste installer un phpinfo.php dans votre répertoire public_html et ca vous donnera le bon contenu. avec https://domaine/phpinfo.info.
Un autre petit avis: Faites attention car ici il y a un "firewall" (mur de feu) et si jamais vous vous faites bloquer juste me le signaler que je débloque votre IP.
Tous droits réservés 2001-2019
HébergeMonSite
Pour ceux qui ont des misères à voir leur site ça se peux que ce soit le ip qui est bloqué à ce moment donnez-moi votre IP et je vais arranger cela pour vous.
Partir du 7 Avril 2017 et si vous voulez payer votre facture via Paypal il y a un nouveau lien plus simple et plus direct. https://paypal.me/hebergemonsite
Attention: le service ipv6 est pour le moment suspendu.
Autre ATTENTION:
Lorsque vous accèder à votre panneau Cpanel ou au webmail et que ca marche pas pensez à nettoyer vos caches et recommencez l'acces.
Chemin pour le Perl /usr/bin/perl
Vous avez un problème de courrier:
Lors de la configuration sous "Security setting" prennez soin d'utiliser STATTLS ou de SSL si vous avez un certificat. Aussi donnez-moi le plus de détails possible sur le problème
Votre panneau Cpanel
Maintenant avec nos nouvelles machines vous pouvez observer votre site qui s'affichera de 3 à 7 fois plus vite que chez d'autres hébergeurs
Certificats SSL
Tous les nouveaux comme les anciens clients obtient un certificat SSL complètement gratuit qui se renouvelle automatiquement aux 3 mois. La raison c'est que si vous utilisez Google Chrome pour voir un site quelconque ou même le votre et qu'il n'y a pas de ssl à ce domaine Chrome vous affichera qu'il y a un problème avec le site que vous voulez accéder. Je suis pas sur de la date mais il me semble que c'est vers le 1er ou 2 de juillet 2018.

--
SitePad Builder

Nouveau chez HébergeMonSite un createur de site web, voici la documentation de l'utilisateur.

http://sitepad.com/wiki/Category:Endusers
Pour ceux qui veulent savoir sur quel genre de serveur nous avons: ICI pour voir un vidéo
DELL PowerEdge R730xd : ( 2x - Intel Xeon CPU E5-2630 v3 @ 2.40GHz / 32 x Cache : 20480 KB  )
   ( 12 HDD + 4 SSD : DELL Raid )
   Localisé à la Tour de la bourse de Montréal ( eStruxture )
   cPanel, CloudLinux v.7, "nGinx x 32 workers
   KernelCare, imunifyAV+, CageFS, ModSecurity v.3, cPHulk Brute Force Protection, CSF/LDF
   letsencrypt-cpanel ( Certificats SSL )
   Apache : Threaded worker Multi-Processing Module
   PHP : v.5.6 @ v.7.3
   Connexion PHP avec Mod_lsapi ( LSPHP + CRIU )
   MySql v.5.7.25 + DB-Governor
   Disponibles : "NodeJS, Ruby, Tomcat"

Tests AB : Ce serveur est actuellement configuré latéralement pour répondre à 150,000 Req/s [Max programmable : 1,200,000 Req/s]
Notre LOAD AVERAGES moyens aux heures de pointes = 0.95 sur un MAX de 32.0
TCP-IP : 100Mbits/s sur 1 port - [MAX : 1Gbits/s x 4 ports, déjà en place]

BACKUP TOTAL HDD/SSD une fois semaine (archives de 2 semaines max)

MySql : BD sur SSD/Raid dédiées

2 x PowerSupply : redondance

Supervision et cybersécurité : en temps réelle 7/7

Mise en route du serveur : Janvier 2018

Saturation : Nous avons la capacité d'accueillir 10,000 sites Web
Encore plus d'informations sur le serveur avec vidéo de Dell.
Let Encript SSL
En créant votre site pensez à ne pas tout mettre dans la première page car les critaires de google vont faire que votre site sera mal indexer si la page s'affiche trop lentement. Aussi il faut penser à vos futures clients qui utilisent un cellulaire pour aller sur Internet, leur bande passante s'épuise beaucoup. Si vous étes en bas d'une seconde tant mieux pour vous.  
Voici pourquoi je vous mets en garde contre ce Wordpress.
450-882-9659
Faites donc attention, n'installer pas n'importe quel plugins. Peut-être que ce plugins va vous zibouiller votre .htaccess et votre site marchera plus. De toute façon c'etait pas l’idée du siècle de faire un site avec WP. Juste regardez le tableau en bas de  cette page et vous allez tout comprendre.
Possibilité d'obtenir un rapport de securité PCI DSS de votre domaine qui est hébergé ici, allez  à https://www.htbridge.com/ssl/
Le serveur ici est sous le grade A+ en sécurité PCI DSS
attention les MX de Google.
Le saviez-vous Google a change les IP de leur serveurs.  Donc si vous étes hébergé ici et que le MX est chez Google il faut mettre les nouveaux IP de Google.
Une autre tuile pour ce Wordpress:
Il y a une conférence des hackers sous le Club Black Hat qui expliquait les problèmes que ce Wordpress a depuis très longtemps. Imaginez-vous qu'il y a un sérieux problème de sécurité  qui existe depuis 9 ans et la compagnie Wordpress ne fait rien pour le réparer. Ils ont parle de d'autre chose au sujet de wordpress que j'ignore mais c'est une mise en garde Wordpress est dangereux si vous faites un site avec ce WP. Prennez-dont le temps de lire sur le web afin de trouver tous les cochonneries sur ce logiciel avant de monter votre site.
Voici un bon lien :
https://outsourcify.net/2018/02/18/the-most-common-reasons-why-wordpress-sites-are-hacked/
Courrier & SSL
Dans un avenir assez proche vous allez devoir récupérer vos courriels avec le mode sécuritaire SSL si ce n'est pas déjà fait, faites le dont.
Une bonne pratique:
De temps en temps utilisez le Scan Virus qui se trouve dans votre Cpanel et faite un scan vous pourriez trouver des choses...
Surveillez vos plugins et les themes aussi.
SVP pensez local afin d'encourager vos concitoyens, ceux qui hébergent leur sites aux USA n'aide pas et s'aide pas non plus.
https://www.impactbnd.com/blog/problems-with-wordpress
Informations sur les problèmes de Wordpress


Pour les usagers de Webmail.
Les programmeurs de Cpanel ont crus bon d'enlever un des 3 webmail et maintenant il reste que Horder et RoubdCube. Il y aussi des nouvelles commandes pour les courriels.
Encore un avertissement pour ce wordpress:
Critical vulnerability in WordPress could allow complete website takeover Security experts found a critical remote code execution vulnerability in WordPress, which remained uncovered for 6 years. The flaw affects all WordPress versions, including the latest version 5.0.3. and could be exploited for a full remote website takeover. The attack relies on the way WordPress image management system handles Post Meta entries that store information like description, size, creator, and other meta information of uploaded images. Successful exploitation requires an attacker to have an access to an account with at least ‘author‘ privileges on a target WordPress site. Then the attacker could use two separate vulnerabilities (Path Traversal and Local File Inclusion) in WordPress core to execute arbitrary PHP code on the underlying server. WordPress team closed an opportunity of the exploitation of the flaw in WordPress versions 5.0.1 and 4.9.9 with release of the patch, which made impossible for unauthorized users to set arbitrary Post Meta entries. However, the Path Traversal issue still remains unpatched and can be exploited if the site has 3rd-party plugins installed that incorrectly handle POST metadata.
Description du serveur: